/* MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE */
/* MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE */
/* MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE */
/* MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE */
/* MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE */
/* MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE */
/* MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE */

@media only screen and (max-width: 767px) {

    html {
        width: 100vw !important;
        overflow-x: hidden;
    }
	
	
	main {
		padding-top: 7vw;
	}

	.current_event_quadro.event-page{ 
		top: 24vw;
	}
	


    .banner {
		/*
        background: url(https://intc-nn.ru/images/banner.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        background-attachment: unset !important;
		
        height: 50vh;
		*/
    }

    .banner__title {
        font-size: 5vw;
        padding: 0% 5% 0% 5%;
    }

    .banner__description {
        font-size: 3vw;
        margin-bottom: 3%;
    }

    .banner__btns {
        flex-direction: column;
        align-items: center;
    }

    a.banner__btns_current {
        font-size: 3vw;
        width: 50vw;
        padding: 5% 0% 5% 0%;
    }

    h2#mainPage-info {
        font-size: 4vw;
    }

    h3.mainpage__info_description.page-description {
        font-size: 3vw;
        padding: 0% 15% 0% 0%;
        margin-bottom: 5%; margin-top:3%;
    }

    .info-block__element_title {
        font-size: 4vw !important;
    }

    .info-block__element_description {
        font-size: 2.45vw;
        font-weight: 400;
        margin-top: 0%;
    }

    .info-block_element {
        position: relative !important;
        top: unset;
        left: unset;
        bottom: unset;
        width: 46%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        background-color: #bdd630;
        margin: 2%;
        box-sizing: border-box;
        padding: 15% 0% 15% 0%;
        border-radius: 15px;
        min-height: 30vw !important;
    }

    .info-block {
        background: none;
        height: auto;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .info-map {
		/*
        width: 75.7%;
        height: 38vw;
        margin: 3% 2% 6% 12.1%;
        border-radius: 30px;
        overflow: hidden;
        background: url(/images/mapGrey.jpg);
        background-size: 81vw;
        background-repeat: no-repeat;
        background-position: center center;
        position: relative;
        border: solid 1px #d4d2d2;
        border-radius: 15px;
		*/
		width: 100%;
    height: 50vw;
    margin: 0%;
    border-radius: 0px;
    overflow: hidden;
    background: url(/images/map_intc.svg);
    background-size: 88.5vw;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    border: none;
    }

    img.info-map_image {
        width:3vw;     top: -4vw;
    }

    .info-map_point_text {
        font-size: 2.2vw;
        padding: 1vw 1.5vw 0.75vw 1.5vw;

		background-size: 22.5vw;
    }

    div#point-5>div {

    }

    div#point-2 {
        top: 19%;
        left: 40%;
    }

        #point-3 {
            top: 52%;
            left: 68.5%;
        }

        #point-4 {
            top: 34%;
            left: 64%;
        }

    #point-1 {
        top: 73%;
        left: 62%;
    }
	
	
	
	
	#point-5 {
    top: 50%;
    left: 20%;
}
	
	

    /* MODAL */

    .info-map_modal {
        align-items: center;
        justify-content: center;
    }

    .info-map_modal::before {
        position: absolute;
    }

    .info-map__modal_container {
        flex-direction: column-reverse;
        align-items: center;
        height: auto;
        width: 80vw;
    }

    .close-map-info {
        right: 2.3%;
        top: 2%;
        width: 5.75vw;
        height: 5.75vw;
    }

    .info-map_modal_container__left {
        width: 100%;
        display: flex;
        align-items: center;
        padding: 7% 8% 7% 8%;
        box-sizing: border-box;
        margin-top: 4%;
    }

    .info-map_modal_container_left__title {
        font-family: 'NextArt';
        font-weight: 900;
        font-size: 4vw;
        line-height: 1.1em;
        margin: 0% 0% 0% 0%;
        text-align: center;
    }

    .info-map_modal_container_left__line {
        width: 15%;
        height: 0.54vw;
        background-color: #00a9e4;
        border-radius: 55px;
        margin: 2% 0% -0.5% 0%;
    }

    .info-map_modal_container_left__desc {
        font-size: 3vw;
        text-align: center;
        margin: 2% 0% 0% 0%;
    }

    .info-map_modal_container_left__square {
        padding: 0%;
        background: none;
        background-size: 5vw;
        background-repeat: no-repeat;
        background-position: left top;
        margin: 6% 0% 0% 0%;
        width: 100%;
        min-height: 5vw;
        text-align: center;
    }

    .info-map_modal_container_left_square__title {
        font-family: 'Manrope';
        font-size: 3.4vw;
        font-weight: 900;
        line-height: 0.8em;
    }

    .info-map_modal_container_left_square__desc {
        font-family: 'Manrope';
        font-size: 3vw;
        font-weight: 300;
        line-height: 1.6em;
    }

    .info-map_modal_container_left__adress {
        padding: 0%;
        background: none;
        background-size: 5vw;
        background-repeat: no-repeat;
        background-position: left top;
        margin: 3% 0% 0% 0%;
        width: 100%;
        min-height: 5vw;
        text-align: center;
    }

    .info-map_modal_container_left_adress__title {
        font-family: 'Manrope';
        font-size: 3.35vw;
        font-weight: 900;
        line-height: 1.2em;
    }

    .info-map_modal_container_left_adress__desc {
        font-family: 'Manrope';
        font-size: 3vw;
        font-weight: 300;
        line-height: 1.6em;
    }

    .info-map_modal_container__right {
        width: 100%;
        display: flex;
    }

    img.info-map_modal_container_right__img {
        width: 85%;
        margin-top: 5%;
        border-radius: 25px;
    }

    .info-map_modal_container_right__title {
        text-align: center;
        font-size: 3vw;
    }

    .info-map_modal_container_right__desc {
        text-align: center;
        font-size: 2.5vw;
    }

    /* MODAL */

    h2.mainpage__info_title.page-title {
        font-size: 4vw;
        margin-top: 8%;
    }

    .categories__element {
        width: 94%;
        margin: 0% 0% 5% 0%;
    }
	
	.categories__element:nth-child(1),
	.categories__element:nth-child(2){width:94%;}

    img.categories_element__img {
        height: 53vw;
    }
	
	.categories__element:nth-child(1)  img.categories_element__img,
	.categories__element:nth-child(2) img.categories_element__img{    height: 53vw;   }

    .categories_element__title {
        font-size: 3vw;
        height: auto;
    }

    a.residents__element {
        width: 46%;
        height: 18vw;
        padding: 2%;
        margin: 2%;
    }

    a.residents__element:hover::after {
        content: 'Проекты резидента';
        color: #080808;
        position: absolute;
        bottom: -14%;
        background-color: #bdd730;
        font-family: 'Manrope';
        padding: 1% 12% 1.5% 5%;
        font-size: 1.85vw;
        border-radius: 55px;
        font-weight: 600;
        animation: opacityIn2 0.25s ease 0s normal forwards;
        background-image: url(/images/arrowRightSVG.svg);
        background-size: 8%;
        background-repeat: no-repeat;
        background-position: 94% center;
    }

    .tabs {
        display: flex;
        margin: 4.5% 0% 0% 0%;
        justify-content: space-between;
        width: 77%;
        flex-direction: row;
        flex-wrap: wrap;
    }
	
	.lp_residents .tabs{display: flex;
    justify-content: space-between;
    width: 100%;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-end;}

    .tabs__tab {
        font-size: 2.5vw;
        flex-grow: 1;
        margin: 1%;
        text-align: center;
        padding: 1.5vw 2vw 1.5vw 2vw;
    }

    .residents {
        display: flex;
        width: 100%;
        margin: 1% 0% 8% 0%;
        justify-content: flex-start;
    }

    .partners__element {
        height: 28vw;
    }

    .partners_element__title {
        font-size: 3.5vw;
    }

    img.partners_element__img {
        width: 60% !important;
    }

    .partners {
        width: 100%;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        margin: 2% 0% -3% 0%;
        overflow: hidden;
    }

    .benefits_numbers__element {
        width: 100%;
        margin: 1% 0% 3% 0%;
    }

    .benefits_numbers_element__title {
        font-size: 8vw;
    }

    .benefits_numbers_element__line {
        width: 90%;
        margin: 2% 0% 3% 0%;
    }

    .benefits_numbers_element__second-title {
        font-size: 4vw;
    }

    .benefits_numbers_element__desc {
        font-size: 2.9vw;
        margin: 2% 0% 0% 0%;
    }

    .benefits_facts__element {
        width: 100%;
        margin: -3% 0% 9% 0%;
    }

    img.benefits_facts__img {
        width: 25%;
    }

    .benefits_facts_element__line {
        margin: 0% 0% 2% 0%;
    }

    .benefits_facts_element__title {
        font-size: 4vw;
    }

    .benefits_facts_element__desc {
        font-size: 3vw;
        margin: 2% 0% 0% 0%;
    }

    .benefits__numbers {
        display: flex;
        flex-direction: column;
    }

    .benefits_numbers__element.extra-011 {
        width: 100%;

    }


    .extra-marks__elementOne {
        font-size: 2.5vw;
        margin-top: -2%;
    }

    .extra-marks__elementTwo {
        font-size: 2.5vw;
        margin-bottom: 2%;
    }

    .extra-marks__elementOne {
        margin-top: 5%;
    }

    a.documents__element {
        width: 100%;
        margin-bottom: 3%;
        margin-top: 2%;
        display: flex;
        align-items: flex-start;
    }

    img.documents_element__img {
        width: 5%;
    }

    .documents_element__title {
        font-size: 2.4vw;
    }

    img.mainPage-news_element__img {
        height: 30vw;
    }

    .mainPage-news_element__title {
        font-size: 2.2vw;
    }

    .mainPage-news_element__desc {
        font-size: 2vw;
    }
	
	.mainPage-news__element .post-date { font-size: 2vw;}

    a.mainPage-news_element__btn {
        font-size: 2.2vw;
        margin-bottom: 10%;
    }


	.mainPage-news__element {
    width: 92%;
    display: flex;
    margin: 10% 0% 4% 2.5%;}
	
	
    button.owl-prev>span, button.owl-next>span {
        margin-top: -18%;
        font-size: 5vw;
    }

    button.owl-prev {
        width: 5vw;
        height: 5vw;
    }

    button.owl-next {
        width: 5vw;
        height: 5vw;
    }

    .mainPage-news {
        width: 100%;
        margin: -2% 0% -1% 0%;
    }

    a.mainPage-news {
        font-size: 2.4vw;
        width: 50%;
        margin:2% auto 8% auto;
    }

    img.mainPage-events_element__img {
        height: 57vw;
    }

    .mainPage-events_element__title {
        font-size: 3vw;
    }

    .mainPage-events_element__desc {
        font-size: 3vw;
    }

    .event_new_quadro {
        font-size: 3.5vw;
        width: 65%;
    }

a.mainPage-events {
    font-size: 4vw;
    width: 60%;
    margin: -8% 0% 12% 20%;
}

ymaps.ymaps3x0--map-container {
    border-radius: 15px;
}

.mainPage-events {
    width: 87%;
    margin: -2% 0% -1% 6%;
}

.contact_container__left {
    width: 80%;
    margin: 3% 0% 8% 0%;
}

.contact_container_left__title {
    font-size: 3vw;
}

.contact_container_left__fio {
    font-size: 3vw;
}

.contact_container_left__line {
    margin: 1.25% 0% 1.5% 0%;
}

.contact_container_left__director {
    font-size: 3vw;
}

.contact_container_left__title-adress {
    font-size: 3vw;
}

.contact_container_left__adress {
    font-size: 3vw;
}

.contact_container_left__title-mail {
    font-size: 3vw;
}

.contact_container_left__mail {
    font-size: 3vw;
}


.contact_container__right {
    width: 80%;
}

div#mainPageMap {
    height: 59vw;
    margin-top: 10%;
    overflow: hidden;
    border-radius: 15px;
}

.mainPage-form__group50 {
    width: 100%;
    padding: 2% 0% 0% 0%;
    position: relative;
    box-sizing: border-box;
}

input.text-input-shadow {
    width: 100%;
    height: 8vw;
    border-radius: 5px;
    font-size: 3vw;
}

textarea#main_page_question {
    height: 15vw;
    border-radius: 5px;
    font-size: 3vw;
}

.form-error {
    right: 2%;
    font-size: 2vw;
    background: none;
    padding: 1% 3% 1% 3%;
    top: calc(50% - 1.5vw);
    display: flex;
    box-sizing: border-box;
}

span.checkbox-text {
    font-size: 2.5vw;
}

button.main-page-submit {
    font-size: 3vw;
    height: 8vw;
}

input.text-input-shadow::-webkit-input-placeholder,
textarea.text-input-shadow::-webkit-input-placeholder {
    color: #fff;
    font-weight: 500;
    font-size: 3vw;
}

input.text-input-shadow::-moz-placeholder,
textarea.text-input-shadow::-moz-placeholder {
    color: #fff;
    font-weight: 500;
    font-size: 3vw;
}

.mainpage-timeline {
    display: none;
}

img.mainpage-timeline-mobile {
    width: 80%;
    margin-left: 13%;
    margin-top: 5%;
}

input#main_page_company {
    width: 100%;
}

textarea#main_page_question {
    width: 100%;
}




.lp_block {
    padding-left: 5%;
    padding-right: 5%;
}

.lp1 .header_tit .mainpage__info_title span{font-size:3vw;     line-height: 1.4em;         display: inline-block;}
.lp1 .numb-block_element { margin-bottom: 1.2vw; width: 49%;}
.info-block__element_title span {  font-size: 2.82vw;}

.lp1 .lp1__render_img {   right: -12vw;  top: 10%;   width: auto;    height: 80%;}

.categories{padding-right: 0%;}

.categories__element {  width: 48%;   margin: 0% 1% 2% 1%;   }
img.categories_element__img {   height: 33vw;   }
	
.categories__element:nth-child(1) img.categories_element__img, .categories__element:nth-child(2) img.categories_element__img {   height: 33vw;   }

.categories__element:nth-child(1), .categories__element:nth-child(2){ width: 48%;}

.lp_how_res .steps__element {width: 46%;}
.lp_how_res .steps_element__title { font-size: 2.2vw;}
.lp_how_res .steps_element__desc{font-size: 1.85vw;}

.benefits_numbers__element:nth-child(2) .benefits_numbers_element__desc {  font-size:2.9vw;}
.benefits_numbers__element:nth-child(3) .benefits_numbers_element__desc{font-size:2.9vw;}

.benefits_numbers__element{padding: 4.031vw;     border-radius: 3vw;}

.doc_info_title{    font-size: 2.5vw;} 
.lp_docs .doc_info_title{    padding-bottom: 2vw; font-size: 2.4vw;     margin-top: 4vw;}


.lp_faq .panel-heading a{font-size: 2.4vw;}
.lp_faq .panel_ins{    font-size: 2.2vw;}
.lp_faq .panel_ins-heading a{}
.lp_faq .panel_ins-collapse{font-size: 2vw;}

.lp_faq .panel-heading a::after{font-size: 3.3vw;width: 2.563vw;}
.lp_faq .panel-heading.in a::after{font-size: 3.3vw;width: 2.563vw}

.lp_faq .panel_ins-heading a::after{font-size: 3.3vw;width: 2.563vw;}
.lp_faq .panel_ins-heading.in a::after{font-size: 3.3vw;width: 2.563vw;}


img.benefits_facts__img.extra-011 {   width: 45%;  margin: 0% 0% 0% 0%;   max-width: 7vw;}


}

/* MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE */
/* MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE */
/* MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE */
/* MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE */
/* MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE */
/* MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE */
/* MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE */


/* ____________________________________________________________________________________________________________________________ */
/* ____________________________________________________________________________________________________________________________ */
/* ____________________________________________________________________________________________________________________________ */
/* ____________________________________________________________________________________________________________________________ */
/* ____________________________________________________________________________________________________________________________ */


/* TABLET TABLET TABLET TABLET TABLET TABLET TABLET TABLET*/
/* TABLET TABLET TABLET TABLET TABLET TABLET TABLET TABLET*/
/* TABLET TABLET TABLET TABLET TABLET TABLET TABLET TABLET*/
/* TABLET TABLET TABLET TABLET TABLET TABLET TABLET TABLET*/
/* TABLET TABLET TABLET TABLET TABLET TABLET TABLET TABLET*/
/* TABLET TABLET TABLET TABLET TABLET TABLET TABLET TABLET*/
/* TABLET TABLET TABLET TABLET TABLET TABLET TABLET TABLET*/

@media only screen and (min-width: 768px) and (max-width: 1023px) {

    a.header__menu_a {
        font-size: 1.2vw;
    }

    .banner__description {
        font-size: 1.9vw;
    }

    a.banner__btns_current {
        font-size: 1.5vw;
        width: 20vw;
    }

    .info-block__element_description {
        font-size: 1.05vw;
    }

    .categories_element__title {
        font-size: 1.05vw;
    }

    img.mainpage-timeline {
        width: 85%;
        margin: 5% 0% -1% 6.5%;
    }

    .benefits_numbers_element__desc {
        font-size: 1.15vw;
    }

    .benefits_facts_element__desc {
        font-size: 1.15vw;
    }

    .extra-marks__elementOne {
        font-size: 0.9vw;
    }

    .extra-marks__elementTwo {
        font-size: 0.9vw;
    }

    .documents_element__title {
        font-size: 1.1vw;
    }

    .mainPage-news_element__title {
        font-size: 1.1vw;
    }

    .mainPage-news_element__desc {
        font-size: 1vw;
    }

    a.mainPage-news_element__btn {
        font-size: 1vw;
    }

    .mainPage-events_element__title {
        font-size: 1.1vw;
    }

    .mainPage-events_element__desc {
        font-size: 1vw;
    }

    .mainPage-events_element__desc {
        font-size: 1vw;
    }

    .mainPage-events_element__desc {
        font-size: 1vw;
    }

    .contact_container_left__director {
        font-size: 1.2vw;
    }

    .contact_container_left__title-adress {
        font-size: 1.3vw;
    }

    .contact_container_left__adress {
        font-size: 1.2vw;
    }

    .contact_container_left__mail {
        font-size: 1.2vw;
    }

    .contact_container_left__title-mail {
        font-size: 1.3vw;
    }

    a.footer_link {
        font-size: 1vw;
    }

    .current_event_quadro {
        line-height: 0.5em;
    }
}

/* TABLET TABLET TABLET TABLET TABLET TABLET TABLET TABLET*/
/* TABLET TABLET TABLET TABLET TABLET TABLET TABLET TABLET*/
/* TABLET TABLET TABLET TABLET TABLET TABLET TABLET TABLET*/
/* TABLET TABLET TABLET TABLET TABLET TABLET TABLET TABLET*/
/* TABLET TABLET TABLET TABLET TABLET TABLET TABLET TABLET*/
/* TABLET TABLET TABLET TABLET TABLET TABLET TABLET TABLET*/
/* TABLET TABLET TABLET TABLET TABLET TABLET TABLET TABLET*/

@media only screen and (min-width: 768px)  {
    .mainpage-timeline-mobile {
        display: none;
    }
}
